/* headers and nav */



/*** header **/
#header{background:transparent url("/sites/all/themes/thm/images/header_img.jpg") no-repeat 0 0;padding:11px 0 0;width:100%;}
#header .section{position:relative;}
#header ul .secondary-menu{}
#header .login-links{position:absolute;right:0;margin:0 20px 0 0;top:3px;}
.logged-in #header .login-links {top:-8px;}
#header .login-links .cart{background:transparent url("/sites/all/themes/thm/images/icons/historychest.png") no-repeat 0 0;display: inline-block;height:25px;width:25px;position:relative;top:7px;margin:0 0 0 5px;}
#header .login-links li{float:left;margin:0 10px 0 0;}
#header .login-links li a{}
.donation-tab{float:right; margin-right: 10px; margin-top: 1px;}
.donation-tab,
  .donation-tab:visited,
  .donation-tab:active,
  .donation-tab:hover {width:186px;height:31px;background:transparent url("/sites/all/themes/thm/images/donationtab_img-new.gif") no-repeat 0 0;color:#ddd;font:bold 13px/40px Helvetica, sans-serif;text-transform:uppercase;display:block;text-decoration:none;}
.donation-tab span{padding:0; display: none;}
#logo{display:block;float:left;margin: 25px 0 0 10px;}

#header .feed-icon img{display:inline;top:3px;position:relative;}
#header .feed-icon span{margin:0 0 0 6px;}

.region-header{float:right;margin:23px 0 0 0;width:210px;}
.search-form{margin:5px 0 7px 14px !important; width: 186px; height: 30px; position: relative; background:transparent url("/sites/all/themes/thm/images/search-bg-new.gif") no-repeat 0 0; }
.search-form label{display:none;visibility:hidden;}
.search-form .container-inline .form-actions{display:block;float:left;}
.search-form .form-submit{background: none; border:medium none;height:29px;width:25px; text-indent: -999999px; position: absolute; right: 0;}
.search-form .form-text{background: none; margin:0;width:155px;height:29px; position: absolute; left:0; border:none; outline:none; color: #b8b8b6; font-size: 14px; padding-left: 3px; font-weight: bold;}
.search-form .form-submit { float:left}

/*** main navigation **/
#block-system-main-menu { display: none;}
#block-system-main-menu div.content{position:relative;z-index:500;}
#block-system-main-menu .menu{background:#fff;width: 950px;clear:both;padding:12px 0 13px 10px;}
#block-system-main-menu .menu > li{display:block;background:transparent url("/sites/all/themes/thm/images/menu_divider.png") no-repeat 100% 3px;padding:3px 20px 0 20px;float:left;position:relative;}

#block-system-main-menu .menu li.last{background:none;}
#block-system-main-menu .menu li a{font:bold 13px/15px Helvetica, sans-serif;color:#2E281A;text-transform:uppercase;}

/*** hover and active states **/
#block-system-main-menu .menu > li.active{background:transparent url("/sites/all/themes/thm/images/mainnav_rollover_left.png") no-repeat 0 0;display:block;padding:0px 0 0 8px;} 
#block-system-main-menu .menu > li.active a{background:transparent url("/sites/all/themes/thm/images/mainnav_rollover_right.png") no-repeat 100% 100%;color:#fff;display:block;height:19px;line-height:19px;padding:0 20px 0 12px;text-decoration:none;float:left;} 
#block-system-main-menu .menu .sub-menu, #block-system-main-menu .menu .sub-menu.clearfix:after{display:none;}
#block-system-main-menu .menu > li.active .sub-menu{background: none repeat scroll 0 0 #DDDAD7;display:block;left:0;position:absolute;top:19px;z-index:200;}

#block-system-main-menu .menu > li.active .sub-menu > li{background:none;padding:2px;float:none;}
#block-system-main-menu .menu > li.active .sub-menu a{background: none repeat scroll 0 0 #DDDAD7;color:#000000;padding:2px 10px;}
#block-system-main-menu .menu > li.active .sub-menu a:hover{background:#6C1710;color:#fff;}

.social-media-links {display: none !important;}